
TYPO3.Neos - Task # 52406

Status: Resolved Priority: Should have
Author: Dominique Feyer Category: JavaScript
Created: 2013-09-30 Assigned To: Dominique Feyer
Updated: 2013-11-05 Due date:
Subject: Update Chosen to version 1.0
Description

Currently we use version 0.12.1, need to move to 1.0

Associated revisions
Revision 87193ab3 - 2013-10-01 12:16 - Dominique Feyer

[TASK] Update Chosen to 1.0

Change-Id: I43867a2c9dbf26410275e9e2e6a08b281bfb3b62
Related: #52406
Reviewed-on: https://review.typo3.org/24190
Reviewed-by: Dominique Feyer
Tested-by: Dominique Feyer
Reviewed-by: Mattias Nilsson
Tested-by: Mattias Nilsson
Reviewed-by: Bastian Waidelich
Tested-by: Bastian Waidelich

History
#1 - 2013-09-30 20:59 - Dominique Feyer
- Tracker changed from Bug to Task

#2 - 2013-11-05 20:05 - Dominique Feyer
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Resolved during Frankfurt Code Sprint
